﻿

body            { background-color:#ffffff; }

body, p, h1, h2, h3, h4, h5, li, .formfield, .formbutton, table { font-family: 'Titillium Web'; }


.wrapper {}



form                { margin: 0; padding: 0px; }
div         {box-sizing: border-box;}


h1              { margin: 0px 0px 14px 0px; font-size: 42px; font-weight: 700; }
p, li                { font-size: 16px; margin-bottom: 18px; }

h3 { font-weight: bold; }


p.lead { font-weight: bold; line-height: 120%; border-bottom: 1px #cacaca solid; padding-bottom: 14px; color:#115a61;  }

a { color:#115a61; }
a:hover { color:#2d2d2d; }

.nopadding { padding: 0; }
.clear-fix { clear:both;}

.crate-outer        { max-width: 1600px; margin: 0 auto; }
.crate              { max-width: 1300px; margin: 0 auto; }

.tr { clear:both; width: 100%; }
.th { float:left; }
.td { float:left; }


.trans-one          { -webkit-transition:all .1s ease; -moz-transition:all .1s ease; -ms-transition:all .1s ease; -o-transition:all .1s ease; transition:all .1s ease; }
.trans-two          { -webkit-transition:all .2s ease; -moz-transition:all .2s ease; -ms-transition:all .2s ease; -o-transition:all .2s ease; transition:all .2s ease; }
.trans-three        { -webkit-transition:all .3s ease; -moz-transition:all .3s ease; -ms-transition:all .3s ease; -o-transition:all .3s ease; transition:all .3s ease; }
.trans-four         { -webkit-transition:all .4s ease; -moz-transition:all .4s ease; -ms-transition:all .4s ease; -o-transition:all .4s ease; transition:all .4s ease; }
.trans-five         { -webkit-transition:all .5s ease; -moz-transition:all .5s ease; -ms-transition:all .5s ease; -o-transition:all .5s ease; transition:all .5s ease; }


.wrapper        { }


.google-map > iframe { width: 100%; height: 200px; }

.captcha-code { float:left; max-width: 150px; text-align:center; background-color:#333333; color:white; padding: 8px 22px; margin-right: 10px; font-weight:bold; font-size: 18px; }
.captcha-field { float:left; max-width: 200px;}
.sky-form .button { background-color:#ff6600; color:white;}






.quote-box { background-color:#e4e4e4; padding: 15px 30px; margin: 30px 0; }
.quote-box h1 { margin: 0 0 0 0; font-size: 35px; text-align:center; }
.quote-box h2 { margin: 2px 0 0 0; font-size: 27px; text-align:center; font-style:italic; }
.quote-box p.get-quote { text-align:center; font-size: 29px; font-weight: bold; color:#000000; text-transform:uppercase; margin: 0; display: block; }
.quote-box p.get-quote a { background:#890020; color:white; padding: 9px 22px; display: inline-block; margin: 3px 15px; }
.quote-box p.get-quote a:hover { background:#115a61; color:#ffffff; text-decoration:none; }



.content-outer {  }
.content-inner { background:#ffffff; }
.content { padding: 150px 0 100px 0; }



@media only screen and (max-width: 767px) 
{
.content { padding: 30px 0 100px 0; }

}


.contact-info h3 { }
.contact-info p     { font-size: 15px; clear:both; border-top: 1px #e5e5e5 solid; padding: 8px 0;   }
.contact-info .fa     { float:right; color:#e5e5e5; }
.contact-info span     { font-size: 12px; margin-left: 10px; }




.menu ul { list-style-type:none; margin: 0px 0 30px 0; padding: 0px; }
.menu li { font-size: 17px; margin: 0 0 1px 0; }
.menu li a { display: block; padding: 9px 20px; background:#115a61; color:white; }
.menu li a:hover { background:#890020; text-decoration:none; }






/* ---------- WIN A FREE VACATION ----------*/

.mm-winouter { margin-bottom: 30px; display: block; width: 100%; border: 7px #115a61 solid; position: relative;   }
.mm-winouter a,
.mm-winouter a:hover { text-decoration:none; color:transparent; }
.mm-winouter img { position: relative; z-index: 5; border: 1px white solid;    }
.mm-winouter .mm-win {position: absolute;  z-index: 6; top: 0; right: 0; width: 60%; padding: 15px 25px; text-align:center;   }
.mm-winouter h3 {color:#115a61; margin: 10px 20px; text-transform:uppercase; }




.accordion { margin-bottom: 30px; }

.panel { border: 0px; box-shadow:none; padding: 0px; margin: 0 0 1px 0; border-radius: 0; }

.panel .pan-head a { background:#115a61; padding: 15px 20px; color:white; display: block; font-weight: bold; font-size: 20px; }
.panel .pan-head a:hover { background:#890020; text-decoration:none;  }
.panel .pan-body { padding: 20px 30px;  }
.panel .pan-body .more { margin: 0; font-size: 14px; text-align:right; }
.panel .pan-body .more a { background:#890020; padding: 3px 9px; color:white; display: inline-block; font-weight: bold; }
.panel .pan-body .more a:hover { background:#115a61; text-decoration:none; }


.panel .magazine img { margin-bottom: 15px; }
.panel .insure img,
.panel .shorex img { margin-bottom: 15px; }

.panel .ptg img { float:left; max-width: 70px; max-height: 70px; margin: 0 15px 15px 0; }



/* ---------- SUBSCRIBE ----------*/

.mm-signupouter { margin-bottom: 30px; padding: 10px 25px; display: block; width: 100%; border: 7px #e5e5e5 solid;  }
.mm-signupouter a,
.mm-signupouter a:hover { text-decoration:none; color:transparent; }

.mm-signupouter .fa { position: absolute; font-size: 50px; width: 50px; height: 50px; line-height: 50px; color:#e5e5e5; }

.mm-signup  { padding: 0px 0px 0px 70px; }

.mm-signup p.title,
.mm-signup p { color:#2d2d2d; }

.mm-signup p.title { font-weight: bold; font-style:italic; font-size: 28px; margin: 0 0 3px 0; }
.mm-signup p       { font-size: 15px; margin: 0 0 5px 0; line-height: 120%; }
.mm-signup p.more { font-weight: bold; text-align:right; }
.mm-signup p.more span { background: #115a61; padding: 3px 9px; display: inline-block; color:white; }
.mm-signup p.more span:hover { background: #2d2d2d; }



@media only screen and (max-width: 1150px) 

{


}











